/* CSS Document */

@import "http://";

html {
  height:100%;
  margin-bottom:1px;
}

body {
	margin:0PX;
	padding:0px;
	font:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	background-image:url(../img/bg.gif);
	background-position:center top;
	background-repeat:repeat-x;
	color:#333333;
	line-height:150%;
	text-align:center;
}

#wrapper {
	width:760px;
	margin:0px auto;
	padding:0px;
	text-align:left;
}

#header {
	width:760px;
	height:101px;
	background-image:url(../img/logo.gif);
	background-position:left top;
	background-repeat:no-repeat;
}

#menu {
	width:760px;
	height:50px;
	margin:0px;
	padding:0px;
}

#title {
	margin:0px;
	padding-top:5px;
	text-align:center;
}

#container {
	width:740px;
	margin:0px;
	padding:10px;
}

#footer {
	width:100%;
	height:120px;
	background-image:url(../img/bg_bg_footer.gif);
	background-position:center bottom;
	background-repeat:repeat-x;
}

#footer_in {
	width:760px;
	height:120px;
	margin:0px auto;
	padding:0px;
	background-image:url(../img/bg_footer.gif);
	background-position:left top;
	background-repeat:no-repeat;
	text-align:left;
}

#footer_l {
	width:390px;
	padding-right:20px;
	padding-left:110px;
	color:#009900;
	float:left;
}

#footer_r {
	width:195px;
	padding-right:35px;
	padding-left:10px;
	float:right;
}

#footer h2 {
	margin:0px;
	padding:20px 0px 0px 0px;
	font-size:12px;
}

#footer_r h3 {
	margin:0px;
	padding:25px 0px 0px 5px;
	font-size:12px;
	color:#FF6600;
	background-image:none;
}

#footer p.p_name {
	margin:0px;
	padding:0px;
	font-size:16px;
	font-weight:bold;
}

#footer p.p_ad {
	margin:0px;
	padding:0px;
}

#footer p.p_navi {
	margin:0px;
	padding-top:20px;
	text-align:center;
	font-size:12px;
}

#left {
	width:500px;
	padding-right:10px;
	float:left;
}

#right {
	width:220px;
	padding-left:10px;
	background-image:url(../img/bg_right.gif);
	background-position:left top;
	background-repeat:repeat-y;
	float:right;
}